lkml.org 
[lkml]   [2010]   [Aug]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: PSA: Please update your flash plugin!
* Boaz Harrosh (bharrosh@panasas.com) wrote:
> On 07/30/2010 07:05 AM, Justin P. Mattock wrote:
> > On 07/29/2010 07:50 PM, Theodore Ts'o wrote:

<snip - warning>

> > biggest problem here is they havn't updated their x86_64(pure64) version
> > yet. hopefully hey release an update soon.
> >
> > Justin P. Mattock
> > --
>
> Here too. How do I run (any) Flash-10.1 on a 64bit system (say FC12) without
> actually reverting to a 32bit browser? Do I still get to install half of my
> system as 32bit duplicates?

nspluginwrapper works well enough for me on Ubuntu, but this
isn't a kernel problem. (It seems to work better for me in Chrome
than ff but hey that's another problem again).

Since there isn't an announced date for if a 64bit version is going
to be available (only a fluffy statement that they intend to do one)
it's a case of having to move back to 32.

See: http://www.theregister.co.uk/2010/06/11/64_bit_flash_for_linux_dead/

Dave
--
-----Open up your eyes, open up your mind, open up your code -------
/ Dr. David Alan Gilbert | Running GNU/Linux | Happy \
\ gro.gilbert @ treblig.org | | In Hex /
\ _________________________|_____ http://www.treblig.org |_______/

\
 
 \ /
  Last update: 2010-08-01 17:07    [from the cache]
©2003-2011 Jasper Spaans